.product-item {
  width: 100%;
  height: 100%;
}

.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF {
  font-family: 'Poppins', sans-serif;
  color: #fff;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #C9ACCF;
  flex-direction: column;
  flex-wrap: wrap;
}
.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF .blocImg{
  width: 50%;
  height: 100%;
}
.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF img.bg,
.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF picture {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
}

.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF .bloc-texte {
  width: 50%;
  text-align: center;
}

.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF h4 {
  font-weight: 400;
  font-size: 2vw;
  line-height: 1.1;
  letter-spacing: 7px;
  text-transform: uppercase;
}
.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF h4 span{
  letter-spacing: 1px;
}
.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF h4 sup{
  font-size: .3em;
  top: 0;
  vertical-align: 1.5em;
  line-height: 1;
}
.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF p.txt {
  font-size: 1vw;
  line-height: 1.4;
  padding: 20px;
  width: 80%;
  margin: 0 auto;
}

.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF a {
  font-size: 1vw;
  line-height:1;
  font-weight: 400;
  color: #fff;
  letter-spacing:2px;
  text-decoration: underline;
  text-underline-offset: 2px;
  display: block;
  text-transform: uppercase;
}

.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF a:hover {
  text-decoration: none;
}
.product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF p.ast {
  position: absolute;
  width: 50%;
  left: 0;
  font-size: 11px;
  font-weight: 300;
  bottom: 10px;
}
@media screen and (min-width: 1023px) and (max-width: 1500px) {
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF h4 {
    letter-spacing: 5px;
  } 
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF p.txt {
    padding: 15px;
  }
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF p.ast {
      font-size: 10px;
    }
    
}
@media screen and (max-width: 1023px) {
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF h4 {
    font-size: 35px;
  }
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF p.txt {
    font-size: 18px;
  }
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF a {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF {
    min-height: 290px !important;
    max-height: 500px !important;
    height: auto !important;
  }

  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF h4 {
    font-size: 22px;
    letter-spacing: 3px;
  }
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF p.txt {
    font-size: 13px;
    padding: 12px;
  }
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF a {
    font-size: 13px;
  }
}
.no-desk{display: none ;}
@media screen and (max-width: 480px) {
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF {
    max-height: 340px !important;
  }
  .no-mob{display: none ;}
  .no-desk{display: inline-block ;}
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF h4 {
    font-size: 13px;
  }
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF p.txt {
    font-size: 9px;
    padding: 10px 5px 14px;
  }
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF a {
    font-size: 10px;
  }
  .product-item.breaking-zone.PE25-BZ-M-TF3-CEREMONIE_OKF p.ast {
      font-size: 8px;
    }
}